ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Installing PSP 7.80 on OpenSuSE 10.2 (ProLiant ML350) - trouble

Lentes
Occasional Advisor

Installing PSP 7.80 on OpenSuSE 10.2 (ProLiant ML350) - trouble

hello,

i have a ProLiant ML 350 G4p with OpenSuSE 10.2. I want to install PSP 7.80, especial hpadu, hpsmh, hpasm and cpqacuxe. I know that PSP is intendend for SLES, but i hope i'm able to get it run on OpenSuSE 10.2. I have trouble. I exchanged for the time of installation /etc/SuSE-release. Then i had trouble while starting the install-script install.sh in GUI-Mode (missing gtk-library). Because of that i installed the rpm's manually using rpm -iv. Installation seemed going.
SMHP is running, actual login is not possible with root-account (HPSMH says: login failure). I tried to configure HPSMH with:
perl /usr/local/hp/hpSMHSetup.pl
But still it does not work. No i'm having trouble after restart of hpsmh (/etc/init.d/hpsmhd start) with glibc:
Starting hpsmhd ]
...*** glibc detected *** /opt/hp/hpsmh/sbin/smhstart: free(): invalid next size (fast): 0x0000000040183a00 ***
======= Backtrace: =========
/lib64/libc.so.6[0x2ad83df1c8fe]
/lib64/libc.so.6(cfree+0x76)[0x2ad83df1df36]
/opt/hp/hpsmh/sbin/smhstart[0x4000dd3c]
/opt/hp/hpsmh/sbin/smhstart[0x4000c4bf]
/opt/hp/hpsmh/sbin/smhstart[0x4000dd3c]
...

Anyone suceeded installing PSP on OpenSuSE 10.2
? How ?
Thanks in advance.
Bernd